.map .wpgmza_map {
  height: 700px !important; }

@media only screen and (max-width: 1050px) {
  .map .wpgmza_map {
    height: 500px !important; } }

@media only screen and (max-width: 550px) {
  .map .wpgmza_map {
    height: 360px !important; } }

@media only screen and (max-width: 390px) {
  .map .wpgmza_map {
    height: 300px !important; } }
